Page 1 of 1

"Downgrading" php version

PostPosted: 08. July 2008 20:01
by jetset
I have the latest version of xampp installed, but am about to start a project where the host uses a slightly lower point version of php and mysql. Is there anyway i can manually install the versions of php/mysql i need into xampp? If so, how?

Help is much appreciated.